
RADOS - Backport #55073

pacific: osd: osd_fast_shutdown_notify_mon not quite right

03/25/2022 05:58 PM - Laura Flores

Status: Resolved Spent time: 0.00 hour

Priority: Urgent   

Assignee: Nitzan Mordechai   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/45654

Related issues:

Copied from RADOS - Bug #53327: osd: osd_fast_shutdown_notify_mon not quite r... Resolved

History

#1 - 03/25/2022 05:58 PM - Laura Flores

- Copied from Bug #53327: osd: osd_fast_shutdown_notify_mon not quite right and enable osd_fast_shutdown_notify_mon by default added

#2 - 03/28/2022 12:09 PM - Nitzan Mordechai

- Description updated

- Status changed from New to In Progress

- Assignee set to Nitzan Mordechai

#3 - 03/28/2022 04:28 PM - Laura Flores

@Nitzan https://github.com/ceph/ceph/pull/45654 already takes care of it. My fault, should have updated this Tracker.

#4 - 04/13/2022 06:21 PM - Neha Ojha

- Status changed from In Progress to Resolved

- Target version set to v16.2.8

#5 - 05/10/2022 01:01 AM - Neha Ojha

- Description updated
